@charset "utf-8";
/* CSS Document */

 body {
 background-color: #FFF;
 color: #000; 
 min-width: 982px;
 /*font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;*/
 font-family:Arial, Helvetica, sans-serif;
 font-size: 100%;
 padding: 0; 
 margin: 0px;
 }
 
 #wrapper {
 width: 982px;
 display:table;
 border-spacing: 5px;
 border-collapse: separate;
 margin:auto; 
 padding: 0px;
 }
  a{
	 font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	 text-decoration:none;
	 color:#005500;
 }

 a:hover{
	 color:#FF8000;
	 text-decoration:underline;
 }

 #firefox-bug-fix {
 display:table-row;
 }

	#header { 
		padding: 0px;
/*		border: solid 1px #00FFFF;
*/	}
 
	#header .logo {
	  width: 90px; 
	  height: 95px;
	  padding: 5px 5px 0px 10px; 
	  position:relative;
	  z-index: 1; 
/*	  border: solid 1px #003366;
*/	}
	
	#header .heading{
	 width:620px; 
	 height: 50px;
	 position:relative;
	 margin-top: -65px;
	 margin-left: 105px; 
/*	 border: solid 1px #00CC33;*/
 }

	#header .heading p{ 
	 font-size:12px;
	 font-weight:normal;
	 margin-top: -2px;
	 margin-left: 0px; 
/*	 border: solid 1px #00CC33;*/
 }

	#header .rightcol {
		float:right;
		width:250px; 
		margin-top: -60px;
/*		border: solid 1px #CC3333;
*/	}

	#header p{
		font-weight:bold; 
		color:#333;
		font-size: 0.9em; 
		line-height: 0.7em;
	}
	
	.wrap{
		 margin: 0 auto;
		 width: 982px;
		 padding: 0px;
	}
	
#header .wrap .rightcol img {
	float:right;
	margin-top: -40px;
		 position:relative;
}
 
 #topmenu{
	 height: 34px;
	 width: 100%;
	 background-color:#333333;
	 margin-top: 0px; 
	 z-index: 0
 }

.columns {
 display: table-cell;
 border: 1px solid #CCCCCC;
 border-radius: 5px;
 vertical-align: top;
 line-height: 1.5em; 
}

 #c1, .c1 {
 background-color: #FFFFFF;
 color: #333333; 
 padding: 0px; 
 width: 180px;
 min-width: 180px;
 font-size: .9em;

 } 

 #c2, .c2 {
 background-color: #FFF;
 width:auto;
 padding: 10px;
 font-size: .8em;
 }
 
 #c3, .c3 {
 background-color: #FFFFFF;	 
 color: #333333; 
 padding: 0px;
 border: 0;
 width: 180px;
 min-width: 180px;
 font-size: .75em;
 }
 
 h1, h2, h3, h4 {
/* text-transform: uppercase;
*/ 
 margin: 0px;
 font-weight: bold;
 font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
 line-height: 1.4em;
 }
 
 h1{
	 font-size: 1.6em;
 }

 h2{
	 font-size: 1.4em;
 }
 
  h3{
	  font-size: 1.15em;
 }

  h4{
	  font-size: 1.15em;
	  
 }

h2.topper, h3.topper {
 margin: 0;
 }

#c1 h3{
	padding: 7px 10px;
	text-shadow: 4px 4px 2px rgba(100, 100, 100, 0.25);		
	 letter-spacing: 0.25em;
}

#c2 h2{
	margin-top: 40px;
	margin-bottom:20px;
}

#c2 h3{
	margin-top: 10px;
	margin-bottom:10px;
}

.sidebanner {
	display:block; 
	padding: 15px 6px 10px 7px;
	text-decoration:none;
}

.sidebanner img{
	border: 0;
}


 p {
 margin: 6px 0 12px 0;
 }

#search_box{
	width: 180px;
	height: 35px;
	margin: 10px 0px 0px 0px;
	padding: 5px;
}

#search_box input {
    width: 85%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	float:right;
}

.content_box {
	background-color: #FFFFFF;
	border: 1px solid #ccc;
	border-radius: 3px;
}

.content_box h3{
	width:auto;
	display:block;
	margin: 0px;
	padding: 10px 2px 5px 2px;
	text-align:center;
	font-size: 1.15em;
	letter-spacing: normal;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
	color: #003000;
}

.content_box h4{
	width:auto;
	display:block;
	margin: 0px;
	padding: 10px 2px 5px 2px;
	text-align:center;
	font-size: 1.0em;
	letter-spacing: normal;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
	color: #003000;
}

.content_box h3 img{
	margin: 0px; 
	vertical-align:middle;
	padding: 0px 15px 0px 30px; 
	float:right;
}

.content_box hr{
	margin-top: 4px;
	border:0;
	width: 90%;
	height:0;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px, solid rgb(255,255,255,0.3);
}
 
.content_box p{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	padding: 5px;
}

.content_box p img {
	display: inline;
	float: right; 
	padding: 5px; 
}

.content_box a{
	height: 12px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	font-weight:bold;
	text-decoration: none;
	color: #006600;
	padding: 0px 5px 5px 0px;
}

.content_box a:hover, a h4:hover, a h3:hover{
	color: #FF8000;
}

.content_box a img{
	border: 0;
	vertical-align:middle; 
/*	padding-left: 10px;
	padding-right: 10px; 
	padding-bottom: 5px;
*/}

.button_icon{
	border: 0;
	float: right;
	padding: 10px;
}

#right_col_msg{
	width: 180px;
	min-height: 130px;
	margin: 0px 0px 15px 0px;
}

#right_col_banner{
	width: 180px;
	min-height: 114px;
	margin: 0px 0px 15px 0px;
}

#right_col_msg a img{
	border: 0; 
	padding:0;
}

html > body #right_col_msg {
	height: auto;
	min-height: 130px;
}

#quicklinks{
	width: 180px;
	height: auto;
	margin: 0px 0px 15px 0px;
	padding: 7px 0px 10px 0px; 
	background-image:url(/images/bg_stripe2.png)
}

#quicklinks ul{
	margin: 0px 3px 3px 20px;
	padding: 0px;
}

#quicklinks ul li{
	border-bottom:solid #d9d9d9 1px;
	list-style-image:url(/images/quicklinks_bullet.gif);
	padding: 5px 0px; 
}

#quicklinks ul li:last-child{
	border-bottom:none; 
}

html > body #quicklinks {
	height: auto;
	min-height: 160px;
}

/*stepslist - being used to list the procedure of different services, e.g. mrp*/

#stepslist{
	width: 90%;
	height: auto;
	margin: 0px 0px 15px 0px;
	padding: 7px 0px 10px 0px; 
}

#stepslist ul{
	margin: 0px 3px 3px 30px;
	padding: 0px;
	counter-reset: item;
    list-style-type:none;
}

#stepslist ul li{
	padding: 5px 0px;  
}

#stepslist ul li:before { 
	font-weight:bold; 
	color:#333333;
	content: 'Step ' counter(item, decimal) ': ';
    counter-increment: item; 
}

/*stepslist ends*/

#opening_hours {
	width: 180px;
	height: auto
	margin: 0px 0px 15px 0px;	
}

#main_banner_rotator, static_banner{
	margin: 20px auto;
}


#index_news_list{
	margin: 15px 10px;
}

#index_news_list ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#index_news_list ul li{
	margin-top: 20px; 
	padding-bottom: 5px;
	border-bottom: 1px solid #EEEEEE;
}

#index_news_list ul li:last-child{
	margin-top: 20px; 
	padding-bottom: 5px;
	border-bottom: none;
}

#index_news_list ul li a{
	display:block;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration:none; 
	font-size: .95em;
	font-weight:bold;
	color: #003000;
}

#index_news_list ul li a:hover{
	color: #FF8000;
}

#index_news_list ul li a span{
	font-size:.88em;
	font-weight:normal;
	color:#666666; 
}

#index_news_list ul li p{
	font-size:.88em;
	font-weight:normal;
	color:#000;
}

.stroy_img{
	float:left;
	margin: 0px 8px 3px 0px;
	border: solid 1px #CCC;
	padding: 1px; 
}

.story_detail_button{ 
	float:right;
	margin: 5px 8px 3px 8px; 
	border: 0;
}

#news_story{ 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.0em;
	padding: 10px; 	
}

#news_story h1{ 
	font-size: 1.4em; 
	margin-top: 30px;
	margin-bottom: 20px;
}

.location{ 
	font-size: 1em;
	color:#666666; 
	text-transform:uppercase;
	float:left; 
}

.picture { 
	background-color: #F9F9F9;
	border: 1px solid #CCCCCC; padding: 3px;
	font: 11px/1.4em Arial, sans-serif; 
}
	
.picture img { 
	border: 1px solid #CCCCCC;
	vertical-align:middle; margin-bottom: 3px; 
}

.center{
	text-align:center;
}

.right { 
	margin: 0.5em 0pt 0.5em 0.8em; 
	float:right; 
}

.left { 
	margin: 0.5em 0.8em 0.5em 0; 
	float:left; 
}

.leftindent { 
	margin-left:1.5em;  
}

.end_date{
	margin-top: 20px; 
	margin-bottom: 10px;
	font-size: .9em; 
	color:#666666; 
}

.last_updated{
	font-size: .9em; 
	float:right;  
}

.pagination{
	float:left;
	margin-top: 10px; 
	margin-left:20px;
	
}

.pagination img{
	border:0;
}

.pagination a{
	padding-left:10px; 
	padding-right:10px;
}

 .footer {
 font-size: .75em;
 letter-spacing: 0.05em; 
 text-align:center; 
 background-color:#EEEEEE; 
 color:#003000;
 margin: 10px auto; 
 line-height:40px; 
 vertical-align:middle;
 } 

 .footer a{
 padding-left: 10px;
 padding-right: 10px;
 text-decoration:none; 
 color:#003000; 
 } 

 .footer a:hover{
 text-decoration:none; 
 color:#FF8000;
 }
 
 .footer img{
	 border:0;
	 vertical-align:middle;
 }

 .footer p{
 padding-left: 10px;
 padding-right: 10px;
 display:inline;
 } 

.align_v_middle{
	vertical-align:middle;
}

/*div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
*/
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
.first{
	margin: 10px 5px 20px 0px;
}

.announcement{
	width: 90%; 
	/*background-image:url(/images/bg_stripe2.png);*/
	background-color:#F5FFF5;
	padding: 10px;
	margin: 10px;
	border: 1px solid #CCFFCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.announcement h4{
	margin-top: 20px;
}

.announcement hr{
	width: 100%
}

.important{
	width: 90%; 
	/*background-image:url(/images/bg_stripe2.png);*/
	background-color:#FFF5F5;
	padding: 10px;
	margin: 10px;
	border: 1px solid #FFCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

.subheading{
	font-size:.95em; 
}

.page_body_menu a:before{
	&raquo;
/*	background-image:url(../images/quicklinks_bullet.gif);
	background-position:left;
	background-repeat:no-repeat;
	width:6px; 
	height:5px;
	display:block;
*/}


.page_body_menu a{
	font-size:13px;
	font-weight:bold;
	display:block; 
	margin:5px 5px 5px 20px;
	background: transparent url(/images/quicklinks_bullet.gif) center left no-repeat;
	padding-left: 18px;
} 

.static_banner{
	width: 100%;
	margin: 25px auto; 
	text-align:center; 
	background-color:#FFFFFF;
}

.strong{
	font-weight:bold;
}

.bigger{
	font-size:1.3em;
}

.noborder{ 
 border:0; 
}

.address table{
	width: 50%; 
}
	

/*  Zebra Table Style Starts*/

table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 90%;
	margin: 0 auto;
}


.zebra td, .zebra th {
    padding: 10px;
    border-bottom: 1px solid #f2f2f2;    
}

.zebra tbody tr:nth-child(even) {
    background: #F5F5F5;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
}

.zebra th {
    text-align: left;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
    border-bottom: 1px solid #ccc;
    background-color: #eee;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee));
    background-image: -webkit-linear-gradient(top, #f5f5f5, #eee);
    background-image:    -moz-linear-gradient(top, #f5f5f5, #eee);
    background-image:     -ms-linear-gradient(top, #f5f5f5, #eee);
    background-image:      -o-linear-gradient(top, #f5f5f5, #eee); 
    background-image:         linear-gradient(top, #f5f5f5, #eee);
}

.zebra th:first-child {
    -moz-border-radius: 5px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;  
}

.zebra th:last-child {
    -moz-border-radius: 0 5px 0 0;
    -webkit-border-radius: 0 5px 0 0;
    border-radius: 0 5px 0 0;
}

.zebra th:only-child{
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.zebra tfoot td {
    border-bottom: 0;
    border-top: 1px solid #fff;
    background-color: #f1f1f1;  
}

.zebra tfoot td:first-child {
    -moz-border-radius: 0 0 0 5px;
    -webkit-border-radius: 0 0 0 5px;
    border-radius: 0 0 0 5px;
}

.zebra tfoot td:last-child {
    -moz-border-radius: 0 0 5px 0;
    -webkit-border-radius: 0 0 5px 0;
    border-radius: 0 0 6px 0;
}

.zebra tfoot td:only-child{
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px
    border-radius: 0 0 5px 5px
}

#wrapper #firefox-bug-fix #c2 .zebra tbody tr td h2 {
	margin-top:10px;
}

/*  Zebra Table Style Ends*/


/*  faqs Style starts*/

#faqs{ 
	margin:10px 20px;  
} 

#faqs .answer {
    display:none;
}
 
#faqs h3 {
	margin-bottom: 25px;
    color:rgb(0,102,204); 
	/* color:#005500;	*/
    padding-left:30px; 
    cursor:pointer;
    background-image:url('/images/open.png');
    background-position:left;
    background-repeat:no-repeat; 
	font-family:Arial, Helvetica, sans-serif; 
 	font-size: 1.1em; 
	font-weight:normal
}
 
#faqs h3.close {
    background-image:url('/images/close.png'); 
}

#faqs p, ol {
	margin: 0;
	padding: 0px 30px;
	vertical-align: baseline;
    margin-bottom:25px;
}

/*  faqs Style Ends*/

/* tfl Journey Planner widget style */

#tfl_jp {
	display:block; 
	margin-left: 30px;
}
	
	
/* Old tfl Journey Planner widget style 

#tfl_jp {
	display:block; 
	width:187px; height:190px;
	margin-left: 30px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	background:url(http://www.tfl.gov.uk/tfl/common/images/journeyplanner/banners/widget-panel.gif) #fff no-repeat; 
	font-size:11px;	
	border: 1px solid #103994;	
	border-radius: 4px;	
	box-shadow: 2px 2px 3px 1px #ccc;
}

#tfl_jp h2{
	color: rgb(36, 66, 102); 
	text-align: center; 
	display: block; 
	font-size: 15px; 
	font-family: arial; 
	border: 0; 
	margin-bottom: 1em; 
	margin-top: 0; 
	font-weight: bold; 
	background:0; 
	padding: 0;
}

#tfl_jp a{
	text-decoration:none; 
	color:#113B92; 
	font-size: 11px; 
	white-space:nowrap; 
	display:inline-block; 
	padding:4px 0 5px 0; 
	width: 155px; 
	margin-top:5px;	
}

*/

/*nestedlist (to remove the bottom margin of a nested ordered list */
.nestedlist{
	margin-bottom: 0;
}